<?php
if (!defined('APP_INIT')) {
    exit;
}
if (isset($_GET['add'])) {
    require_once "{$_SERVER['DOCUMENT_ROOT']}/bin/pages/autop/pagePlatforms_add.php";
} elseif (isset($_GET['edit'])) {
    require_once "{$_SERVER['DOCUMENT_ROOT']}/bin/pages/autop/pagePlatforms_edit.php";
} else {
    require_once "{$_SERVER['DOCUMENT_ROOT']}/bin/pages/autop/pagePlatforms_list.php";
}